@charset "utf-8";
/* CSS Document */

/* RESET styles */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:bold;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

strong
{
	font-weight: bold;	
}

.semibold
{
	font-weight: 600;	
}

.clear
{
	clear: both;	
}

/* main column */
body
{
	color: #202020;
	background-color: #e0e0e0;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
}

a
{
	color: #1C52BA;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

.container
{
	background-color: #ffffff;
	width:930px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 25px;
	box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.2);
}

.containermain
{
	background-color: #ffffff;
	width:960px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.2);
}

.containersub
{
	padding-left: 15px;
	padding-right: 15px;
}

.header
{
	position: relative;
	text-align: left;
	height: 100px;
	z-index: 1000;
}

.logo
{
	position: absolute;
	left: 5px;
	top: 15px;
	width: 250px;
}

.img-social{display:inline-block;height:20px;width:20px;}
.fb{background:url("/img/icon_facebook_off.png");}
.fb:hover{background:url("/img/icon_facebook_on.png");}
.gp{background:url("/img/icon_googleplus_off.png");}
.gp:hover{background:url("/img/icon_googleplus_on.png");}
.tw{background:url("/img/icon_twitter_off.png");}
.tw:hover{background:url("/img/icon_twitter_on.png");}
.yt{background:url("/img/icon_youtube_off.png");}
.yt:hover{background:url("/img/icon_youtube_on.png");}

.langbar
{
	color: #d0d0d0;
	position: absolute;
	width: 610px;
	left: 320px;
	top: 5px;
	text-align: right;
	font-size: 12px;
	z-index: 2000;
}

.langbar strong
{
	color: #b0b0b0;
}

.langbar a
{
	color: #d0d0d0;
}

.langbar a:hover
{
	color: #404040;
}

.menubar
{
	position: absolute;
	width: 735px;
	left: 200px;
	top: 45px;
	text-align: right;
	font-size: 16px;
}

.pagetitle
{
	position: relative;
	text-align: left;
	
  font-size: 16px;
  font-weight: 400;
   
	margin-bottom: 30px;

	background-color: #fdfdfd;
	
	padding-left: 15px;
	padding-right: 15px;	
	padding-bottom: 2px;	

  border: solid 1px #d0d0d0;
  font-weight: 400;
  color: #888888;
  letter-spacing: 3px;
}

.pagetitle a
{
	font-size: 14px;
	letter-spacing: 0px;
}

.mainblock
{
	position: relative;
	background-color: #ffffff;
	background-image: url("/img/mainbg.png");
	background-repeat: no-repeat;
	height: 435px;
	width: 960px;
}

.mb_textblock
{
	position: absolute;
	left: 310px;
	top: 0px;
	width: 650px;
	height: 435px;
}

.mb_title
{
	padding-left: 43px;
	padding-top: 9px;
	font-weight: 400;
	font-size: 68px;
	color: #353e37;
}

.mb_text
{
	padding-left: 43px;
	padding-top: 15px;
	font-size: 22px;
	line-height: 29px;
	color: #353e37;
}

.mb_buttonblock
{
	margin-top: 50px;
	position: relative;
	text-align: center;
}

.mb_button_txtbelow
{
	color: #586685;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
}

.mb_button
{
	display: inline-block;
	height: 66px;

	text-align: center;
	color: #ffffff;
}

.mb_button_left
{
	position: relative;
	float: left;
	width: 74px;
	height: 66px;
}

.mb_button_center
{
	position: relative;
	float: left;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 66px;
	padding-left: 10px;
	padding-right: 10px;
}

.mb_button_right
{
	position: relative;
	float: left;
	width: 15px;
	height: 66px;
}

.mb_image {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

.mb_opacity_ease {
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
.mb_downloadbuttoncaption
{
	position: relative;
	top: 0px;
	left: 0px;
	padding-top: 5px;
	font-size: 24px;
	font-weight: 700;
	line-height: 30px;
	text-align: center;
}

.mb_downloadtext
{
	position: relative;
	top: 0px;
	left: 0px;
	text-align: center;
	font-weight: 300;
	font-size: 15px;
	line-height: 20px;
}

/*
--------------------------------------------------------------
 slides temporary
--------------------------------------------------------------
 */

#example {
	left: 490px;
	top: 20px;
	width:430px;
	height:400px;
	position:absolute;
}

/*
	Slideshow
*/

		/*
			Slides container
			Important:
			Set the width of your slides container
			Set to display none, prevents content flash
		*/
		.slides_container {
			width:430px;
			display:none;
		}

		/*
			Each slide
			Important:
			Set the width of your slides
			If height not specified height will be set by the slide content
			Set to display block
		*/
		.slides_container div {
			width:430px;
			height:350px;
			display:block;
		}

.singleslide
{
	text-align: center;
}		

.singleslide h1
{
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 400;
}		

.singleslide p
{
	font-size: 14px;
}		

.singleslide img
{
	margin-bottom: 15px;
 }		

/*
	Pagination
*/

.pagination {
	margin:16px auto 0;
	padding-left: 60px;
	width:400px;
}

.pagination li {
	float:left;
	margin:0 5px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:16px;
	height:0;
	padding-top:16px;
	background-image:url(/img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -16px;
}


.middleblock
{
	border-bottom: solid 1px #C0D5DC;
	background-color: #EEF6F9;
	position: relative;
	text-align: left;	
}

.testimonialtext
{
	color: #486771;
	font-size: 15px;
	font-style: italic;
	padding: 15px;
	text-align: justify;
}

.testimonialauthor
{
	color: #72878E;
	font-size: 14px;
	font-weight: 600;
	padding-left: 710px;
	padding-bottom: 15px;
	text-align: left;
	font-style: italic;
}

.blockspacer
{
	height: 25px;
	clear: both;
}

.bottomblock
{
	float: left;
	text-align: left;
	width: 930px;
}

.leftcolumn
{
	float: left;
	width: 680px;
	padding-right: 15px;
}

.columnrightborder
{
	border-right-style: solid;
	border-right-width: 1px;
	border-color: #cacaca;	
}

/*
Features
*/


.featureblock
{
	position: relative;
	margin-bottom: 10px;
}

.featureimage
{
	float: left;
	left: 10px;
	top: 10px;
	width: 168px;
	height: 168px;
	/*background-image:url(frame.png);*/
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 3px;
}

.featureblock img
{
	/*position: relative;
	left: 8px;
	top: 8px;*/
	background-color: #ffffff;
	padding: 5px;
	border: solid 1px #efefef;
	-moz-box-shadow: 0px 0px 2px #eeeeee;
	-webkit-box-shadow: 0px 0px 2px #eeeeee;
  box-shadow: 0px 0px 2px #eeeeee;
  width: 150px;
  height: 150px;
}

.featureblocktext
{
	padding-left: 178px;
	margin-left: 2px;
	font-size: 13px;
	text-align: justify;
}

.featureblocktext h1
{
	font-size: 15px;
	font-weight: 600;
	margin-bottom: 8px;
}

.featureblocktext ul
{
	font-size: 13px;
	list-style: disc outside none;
	padding-left: 20px;
	line-height: 18px;
	padding-top: 5px;
}

.featurespacer
{
	clear: both;
	border-top-style: solid;
	border-top-width: 1px;
	border-color: #cacaca;
	margin-top: 10px;
}

.rightcolumn
{
	float: right;
	width: 220px;
	text-align: left;	
	word-wrap: break-word;
}


.blognewsheader
{
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 3px;

	padding: 5px;
	padding-top: 2px;
	margin-bottom: 15px;

	color: #ffffff;
	background-color: #1a597c;

	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

.blognewsheader a
{
	color: #ffffff;
}

.blognewstitle
{
	font-size: 15px;
	font-weight: 600;
	color: #202020;
}

.blognewsdate
{
	color: #666666;
	margin-top: 5px;
	margin-bottom: 15px;
	font-size: 11px;
	font-style: italic;
}

.blognewstext
{
	font-size: 13px;
	padding-bottom: 20px;
}

.blognewstext img
{
	background-color: #ffffff;
	padding: 5px;
	border: solid 1px #efefef;
	-moz-box-shadow: 0px 0px 2px #eeeeee;
	-webkit-box-shadow: 0px 0px 2px #eeeeee;
  box-shadow: 0px 0px 2px #eeeeee;

  margin-bottom: 10px;
}

.blognewstext ul
{
	list-style: disc outside none;
	padding-left: 20px;
	line-height: 18px;
	padding-top: 5px;
}

.socialheader
{
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 2px;

	padding: 5px;
	padding-top: 2px;
	margin-bottom: 15px;
	margin-top: 30px;

	color: #ffffff;
	background-color: #4e528a;

	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}


.forumpoststitle
{
	padding: 5px;	
	padding-top: 2px;
	margin-bottom: 15px;
	margin-top: 10px;

	background-color: #587980;	
	color: #ffffff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 3px;
}

.forumpoststitle a
{
	color: #ffffff;
}

.forumpost
{
	margin-bottom: 8px;
}

.forumpostthreadtitle
{
	color: #202020;
	font-size: 13px;
}

.forumpostthreadauthor
{
	color: #666666;
	font-size: 11px;
	font-style: italic;
}

.powertext
{
	font-weight: 600;
	color: #444444;
	width: 900px;
	font-size: 24px;
	padding: 10px;
	text-align: center;
}

.footerspacer
{
	clear: both;
}

.footer
{
  border-top: solid 1px #dddddd;
	background-color: #ffffff;
	padding-bottom: 7px;

	text-align: left;
	clear:both;

	position: relative;
}

.footerleft
{
	float: left;
	width: 360px;
}

.footer_downloadbutton
{
	-khtml-border-radius: 10px; /* for old Konqueror browsers */	
	-moz-border-radius: 10px;	
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */

	background-color: #f8f8f8;
  border: solid 1px #b0b0b0;
	color: #909090;
	margin-left: 55px;
	margin-top: 35px;
	width: 240px;
	height: 72px;
}

.footer_downloadbutton:hover
{
	background-color: #779955;
  border: solid 1px #446633;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);

	background-image: -webkit-linear-gradient(top , #779955, #446633);
	background-image: -moz-linear-gradient(top , #779955, #446633);
	background-image: -ms-linear-gradient(top , #779955, #446633);
	background-image: -o-linear-gradient(top , #779955, #446633);
	background-image: linear-gradient(top , #779955, #446633);
}

.footer_downloadtitle
{	
	text-align: center;	
	margin-top: 6px;	
	width: 100%;
	text-align: center;
	font-weight: 600;
	font-size: 24px;
}

.footer_downloadtext
{
	text-align: center;
	margin-top: 6px;
	width: 100%;
	text-align: center;
	font-weight: 400;
	font-size: 12px;
}

.socialcontainer
{
	margin-top: 20px;	
	margin-bottom: 20px;	
	text-align: center;
}

.sitemap
{
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
}

.sitemapcolumn
{
	color: #808080;
	font-size: 12px;
	float: left;
	width: 125px;
	padding-left: 10px;
}

.sitemapcolumn a
{
	color: #808080;
	font-size: 12px;
}

.sitemapcolumn a:hover
{
	color: #202020;
	font-size: 12px;
}

.sitemapcolumn h1
{
	color: #606060;
	font-size: 14px;
	font-weight: 600;	
	margin-bottom: 10px;
}

.copyright
{
	width: 930px;
	text-align: center;
	font-size: 12px;
	color: #808080;
	padding-top: 7px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #dddddd;
}

.footerlangs
{
	padding-bottom: 2px;
	color: #d0d0d0;
}

.footerlangs strong
{
	color: #a0a0a0;
}

.footerlangs a
{
	color: #d0d0d0;	
}

.footerlangs a:hover
{
	color: #a0a0a0;
}


/************************************************************/
/***						        			BLOG												***/
/************************************************************/

.blogblock
{
	position: relative;
	text-align: left;
	
	padding-left: 15px;
	padding-right: 15px;
}

.blogpost
{
	position: relative;
	padding-bottom: 30px;
}

.blogimage {
    float: left;
    left: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-top: 3px;
    top: 10px;
}

.blogpost img
{
	background-color: #ffffff;
	padding: 5px;
	border: solid 1px #efefef;
	-moz-box-shadow: 0px 0px 2px #eeeeee;
	-webkit-box-shadow: 0px 0px 2px #eeeeee;
  box-shadow: 0px 0px 2px #eeeeee;
}

.blogpostheader
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 5px;
	border-color: #cacaca;
	margin-bottom: 15px;
}

.blogposttitle
{
	font-size: 16px;
  font-weight: 600;
}

.blogpostdate
{
	font-style: italic;
	color: #666666;
	font-size: 12px;
}

.blogpostbutton 
{
	color: #b0b0b0;
	text-align: center;
	font-size: 12px;
	margin-left: 10px;
	padding: 2px 15px;
	float: left;
	background-color: #fdfdfd;
	border: solid 1px #dfdfdf;

	-khtml-border-radius: 5px; /* for old Konqueror browsers */	
	-moz-border-radius: 5px;	
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
}


.bt-gr
{
	color: #ffffff;
	background-color: #569f61;
	border: solid 1px #266f00;	
}

.buttongreengradient:hover
{
	color: #ffffff;
  border: solid 1px #266f00;
  background-color: #266f00;

	background-image: -webkit-linear-gradient(top , #56bf01, #266f00);
	background-image: -moz-linear-gradient(top , #56bf01, #266f00);
	background-image: -ms-linear-gradient(top , #56bf01, #266f00);
	background-image: -o-linear-gradient(top , #56bf01, #266f00);
	background-image: linear-gradient(top , #56bf01, #266f00);

  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.bt-bl
{
	color: #ffffff;
	background-color: #0092c0;
	border: solid 1px #003b8f;	
}

.buttonbluegradient:hover
{
	color: #ffffff;
  border: solid 1px #003b8f;
  background-color: #003b8f;

	background-image: -webkit-linear-gradient(top , #0072c0, #003b8f);
	background-image: -moz-linear-gradient(top , #0072c0, #003b8f);
	background-image: -ms-linear-gradient(top , #0072c0, #003b8f);
	background-image: -o-linear-gradient(top , #0072c0, #003b8f);
	background-image: linear-gradient(top , #0072c0, #003b8f);

  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.blogposttext
{
	padding-left: 235px;
	position: relative;
	width: 415px;
	font-size: 13px;
}

.blogposttext ul
{
	font-size: 13px;
	list-style: disc outside none;
	padding-left: 20px;
	line-height: 18px;
	padding-top: 5px;
}


.blogposttextnoimg
{
	position: relative;
	width: 650px;
	font-size: 13px;
}

.blogposttextnoimg ul
{
	font-size: 13px;
	list-style: disc outside none;
	padding-left: 20px;
	line-height: 18px;
	padding-top: 5px;
}

.blogtable
{
	background-color: #efefef;
	border: solid 1px #dfdfdf;
	padding: 10px;
	font-size: 13px;
	margin-bottom: 20px;
}

.blogrighttable
{
	padding: 10px 15px;
	margin-left: 20px;
	font-size: 13px; 
	background-color: #fdfdfd;
  border: solid 1px #d0d0d0;  
  color: #707070;
}

.blogrighttable span
{
	font-size: 15px;
	letter-spacing: 1px;
}

/************************************************************/
/***						        			TOP MENU										***/
/************************************************************/

#nav {
	padding:0; 
	margin:0; 
	list-style:none;
	position:relative;
	z-index:100;
}

#nav div {
	display: none; 
	position: absolute; 
	left: 0px; 
	top: 32px; 
	overflow: hidden;
	z-index: 150;
	background: url(/img/transparentwhitebg.png);	
	min-width:120px;
}

#nav li {
	text-align: left;
	float:right;
	position:relative; 
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	list-style: none;
}

#nav li a {
	/*float: left;*/
	display: block; 
	padding-left: 10px; 
	padding-right: 10px;
	padding-bottom: 2px;
	height: 30px; 
	line-height: 30px;
	text-decoration: none; 
	white-space: nowrap; 
	font-weight: normal; 
	color: #585858;
	cursor: pointer; 
}

#nav li a:hover {
	background: #257ca8;
	color: #ffffff;
}

#nav li b { font-weight:normal; }

#nav li ul {
	position: relative;
	padding: 0; 
	margin: -1px 0 0 0; 
	list-style: none; 
	z-index: 151;
}

#nav li ul li {
	font-size: 14px;
	float: none; 
	min-width: 140px; 
	margin: 0;
	padding: 0;
	height: 26px;
	z-index: 152;
}

#nav li ul li a {
	display: block; 
	height: 26px; 
	line-height:26px; 
	padding: 0 10px; 
	background-image: none; 
	color: #222222; 
	min-width:120px;
	z-index: 153;
}
	
#nav li ul li a:hover {
	background: #257ca8;
	color: #ffffff;
  border: none;
}

/************* TRANSLATIONS **************/

.translation
{
	padding-bottom: 30px;
	border-bottom: solid 1px #d0d0d0;
		
}

.translationblock
{
	margin-top: 40px;

	background-color: #F5F5F5;
	border: solid;
	border-width: 1px;
	border-color: #E6E6E6;
	padding: 15px;
}

.translationrow
{
	text-align: left;
	margin-bottom: 15px;
}

/************* VIDEOS **************/

.videoitem
{
	float: left;
	text-align: center;
	width: 270px;
	margin: 20px;	
}

.videoitem img
{
    background-color: #FFFFFF;
    border: 1px solid #EFEFEF;
    box-shadow: 0 0 2px #EEEEEE;
    margin-bottom: 10px;
    padding: 5px;
}

.videotitle
{
	font-weight: 600;
	margin-bottom: 10px;
}

.videodate
{
	color: #808080;
	font-size: 11px;
	text-align: right;
	padding-right: 15px;
	margin-bottom: 20px;
}

.videodesc
{
	color: #606060;
	font-size: 12px;
	text-align: left;
	padding: 0 15px;
}

/********************* TERMS & PRIVACY ********************/

.scrollbox
{
	height: 400px;
	display: block;
	margin-bottom: 20px;
	padding: 10px;
	border: solid;
	border-width: 1px;
	border-color: #C5C5C5;
	margin-top: 0px;
	overflow: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
}

/************************ CONTACT FORM **************************/
.customerdata
{
	float: left;
	padding: 5px 15px 5px 5px;	
	width: 100px;
	text-align: right;
	padding-top: 2px;
	padding-bottom: 15px;
	color: #203820;
}

.errorheader
{	
	padding-top: 2px;
	padding-bottom: 2px;
	background-color:#FFFFFF;
	border: solid;
	border-width: 1px;
	border-color: #C5C5C5;	
	line-height: 20px;
	color: #FF0000;	
	font-weight: bold;
	text-align: center;	
	margin: 0px 0px 20px 120px;
	width: 370px;
	text-align: left;
	padding-left: 150px;
}

.clientdataform
{
	text-align: left;
	margin-bottom: 30px;
}

.formfield
{
	clear: both;
	width: 700px;
}

.forminput
{
	float: left;
	width: 300px;
	height: 22px;
}

.formradio
{
	margin-right: 2px;
	float: left;
	width: 20px;
	height: 18px;
}

/************************ COOKIE BAR **************************/
.cookiealert
{
 background-color: #efefef;
	width:930px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.2);
	font-weight: lighter;
	font-size: 13px;
	text-align: center;
  vertical-align: middle;	
}

.m-btn {
    background-color: #8f8f8f;
    border: 0 none;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: "Segoe UI",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 14px;    
    min-width: 42px;
    outline: 0 none;
    overflow: visible;    
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    vertical-align: middle;
    white-space: nowrap;
    z-index: 1;
    height: 22px;
    padding-right: 10px;
    padding-left: 10px;
    
}

/**************** beta ****************/

.btn {
	background: #3498db;
	border-style: solid;
	color: #ffffff;
	font-size: 20px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}

.btn:hover {
	background: #3cb0fd;
	text-decoration: none;
}

/**** products *****/

.feature-matrix {

	border: solid #DDDDDD 1px;
	width: 100%;
	margin-bottom: 30px;
}

table.feature-matrix tr:nth-child(even) {

	background-color: #F4F4F4;
}

table.feature-matrix tr.section {

	background-color: #E0E0E0;
}

table.feature-matrix tr.section td {

	height: 20px;
	padding-left: 10px;
	color: #5e5e5e;
	font-weight: 600;
}

.feature-matrix-header {
	background-color: #FEFEFE;
}

.feature-matrix-header td {
	padding: 15px;
	font-weight: 600;
	font-size: 16px;
	color: #1d5987;
}

.feature-matrix-desc {
	width: 60%;
	padding: 10px;
	color: #505050;
}

.feature-matrix-desc a {
	color: #4D6FB0;
}

.feature-matrix-tick {
	width: 20%;
	vertical-align: middle;
	text-align: center;
}

.feature-matrix-difference {
	background-color: rgba(255, 255, 100, 0.3);
}
